<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:title="Select connection">
        <menu>
            <item
                android:id="@+id/nav_bluetooth"
                android:icon="@drawable/ic_menu_share"
                android:title="@string/bluetooth" />
            <item
                android:id="@+id/nav_network"
                android:icon="@drawable/ic_menu_send"
                android:title="@string/network" />
        </menu>
    </item>

</menu>
